Bug 31362 - Update port: net/gaim
Summary: Update port: net/gaim
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jim Mock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-18 21:40 UTC by pat
Modified: 2001-11-03 11:34 UTC (History)
0 users

See Also:


Attachments
file.diff (7.82 KB, patch)
2001-10-18 21:40 UTC, pat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pat 2001-10-18 21:40:01 UTC
- Update to 0.46

Fix: *Dont forget to delete patch-aim.c
How-To-Repeat: N/A
Comment 1 Pete Fritchman freebsd_committer 2001-10-19 03:52:17 UTC
Responsible Changed
From-To: freebsd-ports->jim

Over to maintainer
Comment 2 Jim Mock freebsd_committer 2001-11-03 11:33:39 UTC
State Changed
From-To: open->closed

Obsoleted by ports/31715.